Subject: New Reply Received - Not yet received
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 10:15:16 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Not yet received  Ticket comment <div dir="auto">This is to plz let u know that I have still not received my order.. Could you plz get back to me on the status... I have paid for the product and I haven't  received any call.  I got a message pic up the order. I had asked for delivery.  And no msg from were I shud pic up..  Canny plz take this as a priority one. And do the needful. Thank  you. <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Nisha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 8 Nov 2019, 17:20 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nisha,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>I am now contacting our logistics department to forward your delivery address, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/233084